.text-primary,
.swiper-button-next,
.swiper-button-prev {
    background: linear-gradient(270deg, #80ed99 0%, #168aad 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-primary,
.btn-primary,
#floating-whatsapp,
#btn-back-to-top,
.checkbox-custom:checked+.checkbox-custom-label:before 
{
    background: linear-gradient(270deg, #80ed99 0%, #168aad 100%);
}

.btn-primary{
  border: none;
}

.background-gradient {
    background: linear-gradient(270deg, #80ed99 0%, #168aad 100%);
}

/* pick one gradient color */
::selection {
    background-color: #168aad;
    color: white;
}

.border-primary {
    /* border: 1px solid; */
    border-image: linear-gradient(270deg, #80ed99 0%, #168aad 100%) 1;
}

.accordion-button {
    &:not(.collapsed) {
        color: #168aad;
    }
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    background: linear-gradient(270deg, #80ed99 0%, #168aad 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



